h3 {
	color: #2d6cc0; font-family: "Adelle W01", serif; font-weight: 400;
	font-size: 1.583em; line-height: 1.158em; margin-top: 1.316em; letter-spacing: 0;
}

h4 {
	color: #003066; font-family: "Adelle W01", serif; font-weight: 400;
	font-size: 1.25em; line-height: 1.2em; margin-top: 1.667em;
}

h3+h4, .l_staff h4 { margin-top: .667em; }

h3.section {
	background: url(/images/design6/horiz-rule-shadow.png) 0 0 no-repeat;
	margin-top: 1.316em; padding-top: .842em;
}

.l_1st, .l_contacts strong {
	color: #2d6cc0; font-family: "Adelle W01", serif; font-weight: 400;
	font-size: 1.167em; line-height: 1.429em; margin-top: 1.286em;
}
	
.l_contacts strong { font-weight: 700; }

.img_L, .img_R { border: 1px solid #2d6cc0; padding: 0; }
.img_L.padded, .img_R.padded { padding: 6px; }

.l_info_links { margin-top: 1.5em; border-top: 1px solid #b0b0b0; }
.l_info_links li { margin: 0; list-style-image: none; border-bottom: 1px solid #b0b0b0; }
.l_info_links a { display: block; padding: 8px 10px 6px; }
.l_info_links a[href$=".pdf"]:before { content: url(//www.ucr.edu/images/design6/pdf.gif) " "; }
.l_info_links a.external:before { content: url(/images/design6/external-link.png) " "; }

a.standout2, a.l_button, .l_info_links a {
	background: none; border-bottom: 1px solid transparent; padding-right: 0; color: #f47315;
	font-family: "Adelle W01", serif; font-weight: 600; font-size: .917em; line-height: 1.636em; text-transform: uppercase;
}

.l_info_links a:focus { background-color: aliceblue; }

a.standout2:hover, a.standout2:focus { color: #2d6cc0; border-bottom: 1px dotted #2d6cc0; }
.l_info_links a:hover, .l_info_links a:focus { color: #2d6cc0; }

a.standout2:after, a.l_button:after, .l_info_links a:after {
	font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	content: "\f101"; padding-left: .2em;
}

a.l_button { background: #fff; padding: 6px 16px 4px; border: 1px solid #d7d7d7; }

a.l_button:hover, a.l_button:focus { color: #fff; background: #8e8b8b; }

.l_contacts h3 { color: #626262; }
.l_contacts h3.section, .l_sectioned li {
	background: none; border-top: 1px dotted #bababa; margin-top: 1.067em; padding-top: .667em;
}

.l_sectioned li:first-child { border-top: none; }

.l_sectioned li { list-style-image: none; margin:0; padding: 1em 2em; }

.nota-bene {
	border: none; padding: 2em; background-color: #E4EBF1;
	-webkit-box-shadow: inset 0 8px 4px -4px rgba(0,0,0,.2), 0 8px 4px -4px rgba(0,0,0,.2);
	box-shadow: inset 0 8px 4px -4px rgba(0,0,0,.2), 0 8px 4px -4px rgba(0,0,0,.2);
}

.nota-bene>*:first-child { margin-top: 0; }

.nota-bene .l_date { color: #003066; margin-top: 1.5em; text-transform: uppercase; }
.nota-bene .l_date+h4 { margin-top: .25em; }
.nota-bene h4 { font-size: 1.583em; line-height: 1.158em;}

#bttn_umw { display: inline-block; background-image: url(/images/design6/bttn_um_workshop.png); height: 72px; width: 188px; }
#bttn_sws { display: inline-block; background-image: url(/images/design6/bttn-symposium.png); height: 72px; width: 188px; }

.l_std { text-align: center; font-size: 1.2em; }
